*[href*="instagram"]{
	display:none !important;
}
.main-text1 strong {
	font-weight:500;
}
.js-map-places {
	cursor:pointer;
}
.modal-block1__image {
	background-image:url(/assets/img/decor2.jpg);
}
.js-full-filter [data-count="0"] {
	display:none !important;	
}
[data-popup] {
	cursor:pointer;
}
.full-filter .modal-up__content {
    max-width: 100%;
}
.modal-up__close.search-form1__submit {
	display:block;
	background-image:none;
    top: 0px;
    right: 0px;
}
.modal-up__close.search-form1__submit:before {
	display:none;
	
}
.main-text1 p, .main-text1 h3 {
	margin-bottom: 20px;
}
.page-content p, .page-content li {
	margin-bottom:20px;
	line-height:26pt;
} 
.page-content li {
	padding-left:20px;
}
.page-content li:before {
	content: "-";
	display:inline-block;
	position:absolute;
	margin-left:-20px;
}
.main-text1 a:after {
	display:none;
}
.faq-text1__right li:before {
	content: "-";
    margin-left: -20px;
    display: inline-block;
    position: absolute;
}
.faq-text1__right li {
    color: #000000;
    font-size: 14px;
    font-weight: 300;
    line-height: 25.2px;
    padding-bottom: 15px;
    padding-left: 20px;
}
.faq-text1__title span {
	height : auto;
    line-height: 16pt;
    padding-top: 15px;
    padding-bottom: 15px;
}
@media screen and (min-width:768px) {
	.faq-text1__left {
		max-width: 30%;
	}
}
[href="/blog"] { display:none }
.aload-hide {display:none !important}
.page-line .hide-items {display:none}
label { display:block }
.slick-dots li:nth-child(3n), .slick-dots li:nth-child(3n-1){
	display:none;
}
.page-contacts .modal-block1__text {
	color: #227dbc;
}
.section_breadcrumbs {	
	padding-top:50px;
}
.breadcrumbs {
    display: flex;
    justify-content: flex-start;
	flex-wrap: wrap;
}
.breadcrumbs > * {
	font-size: 16px;
    line-height: 21px;
    display: inline-block;
	margin-right:10px;
    color: #6f6f6f;
    font-weight: 300;
}
.breadcrumbs a {   
    color:#227dbc;
}
#js-map {
    height: 100%;
    min-height: 320px;
}
ymaps .badge__inner{
	font-weight: 700;
    font-size: 12px;
}
.full-filter .page-line {
    background: #fff;
    padding: 40px;
}
/*
.big-slider1__top.slick-initialized .slick-slide, 
.big-slider1__top.slick-initialized .big-slider1__top-foto
{
	min-height:350px;
}
*/
.block-price1__over2 + .block-price1__over2 {
	margin-top:40px;
}
@media only screen and (min-width: 760px) {
	.block4__over .section_breadcrumbs {
		position: absolute;
		top: 0px;
	}
	.block4__over .section_breadcrumbs .breadcrumbs * {
		color: #fff;
		text-shadow: 0px 0px 10px #000;
		font-weight: 500;		
	}
}

.js-favorites {cursor:pointer}

.block-information1__price {
	text-decoration: line-through;
}

.section_breadcrumbs + .padding4, .section_breadcrumbs + .padding2, .section_breadcrumbs + .padding2 { padding-top: 50px }

@media only screen and (max-width: 1000px) { 
	.breadcrumbs > * { font-size: 12px; }
	.section_breadcrumbs { padding-top:28px; }
	.section_breadcrumbs + .padding4, .section_breadcrumbs + .padding3, .section_breadcrumbs + .padding2 { padding-top: 20px }
}

@media only screen and (max-width: 760px) { 		
	.block4__over .section_breadcrumbs {
		padding-top:0px;
		margin-top: -20px;
		padding-bottom: 20px;
	}		
	.block4__over .section_breadcrumbs .page-line {
		padding:0px;
	}
}
.list-programm2__text {
    
    /*max-height: 100%;*/
   /* max-height: 1000px;*/
    overflow: hidden;
	margin-bottom: 30px;
	transition: max-height 0.5s ease-out;
}
.list-programm2__text:not(.full-text) {
	/*overflow:hidden;*/
	/*max-height:160px;*/
	max-height:160px;
   /* margin-bottom: 30px;*/
  
}
.list-programm2__text .list-programm2__more  {
	position:absolute;
	bottom:0px;
}
.full-text .list-programm2__more:after {
	content:'↑';
}
.list-advantage3__item svg  {
	color: #a3e537;
	stroke: #a3e537;
    stroke-width: 1.5;
}
.list-category-tour1__icon svg  {
	color: #5CCFFF;
	stroke: #5CCFFF;
}
.list-tour2__foto {
	display:block;
}
.js-copy-dates-innner {
	padding-top:10px;
}
.modal-block1__title1.date {
	margin-top:-20px;
}
.modal-block1__title1.date:before {
	background-image: url("../img/i39.svg");
}
.hide-block {
	display:none;
}
#map_place {
    width: 100%;
    height: 100%;
    min-height: 300px;
}
.modal-up.pop-up-reviews:not(.modal2) .modal-up__content {
	background: #fff;
	
    max-width: 600px;
	width:95%;
}
.modal-up.pop-up-reviews .list-review1__item{
	width:100%;
	float:none;
	padding:20px;	
    box-sizing: border-box;
}
.modal-up.pop-up-reviews .list-review1__item .both{
	clear: both;
    display: block;
}
.modal-up.pop-up-reviews .list-review1__item .list-review1__top {
	float:left;
	padding: 10px;
}
.modal-up.pop-up-reviews .list-review1__item .list-review1__text {
	max-width:100%;
	background: #fff;
	padding: 10px;
}
.modal-up.pop-up-reviews .list-review1__item .list-review1__source {
	max-width:100%;
	background: #fff;
	padding: 10px;
	clear:both;
    text-align: right;
}
.modal-up.pop-up-reviews .list-review1__item .list-review1__top-name {
	clear: both;
    padding-top: 20px;
    padding-right: 20px;
}
@media (max-width: 768px) {
	.modal-up.pop-up-reviews .list-review1__item .list-review1__text {
		clear: both;
	
	}
}
@media only screen and (min-width: 760px) {
	.modal-review-add .modal-block1__image {
		background: #0c3959;
		width: 100%;
		padding: 20px;
	}
}
@media only screen and (max-width: 760px) {
	.modal-review-add .modal-block1__image {
		background: none;
		padding: 0px;
		left: 0px;
		display:block;
		position: relative;
		margin-top: 50px;
	}
}
/* star */ 
.form-star {
    display: flex;
    align-items: center;
}
.form-star__label {

    display: block;
    padding-right: 9px;
    cursor: pointer;
	color:#27aae1;
}
.form-star__content {
    display: flex;
    flex-direction: row-reverse;    
    align-items: center;
}
.form-star__icon_star {
    stroke-location: inside;
    width: 18px;
    height: 18px;
    fill: #dbd7d7;
    transition: fill 0.4s;
    cursor: pointer;
}
.form-star__input {
    display: none;
}
.form-star__input:checked ~ .form-star__star .form-star__icon_star,
.form-star__star:hover .form-star__icon_star {
    fill: #a3e537;
}
.form-star__star {
    margin-right: 2px;
    display: flex;
}


.form-file {
    display: flex;
    align-items: center;
}
.form-file__input {
    display: none;
}
.form-file__label {
	background-color: #a3e537;
	color: #0c3959;
    font-size: 1.1875rem;
    font-weight: 700;
    display: flex;
    justify-content: center;
    padding: 14px 20px;
    width: auto;
    cursor: pointer;
	width: 100%;
	text-align:center;
	border-radius: 4px;
}
.form-file__label-media {
    margin-right: 10px;
}
.form-file__label-content {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.form-file,
.form-file__label-content {
    -webkit-overflow-scrolling: touch;
}
.form-textarea_white textarea {
	display: block;
    width: 100%;
    height: 120px;
    color: #fff;
    font-size: 18px;
	
}
.list-advantage4__item  svg {
	display: inline-block;
    color: #A3E537;
    stroke: #A3E537;
    vertical-align: middle;
	width: 29px;
	height: 29px;
    line-height: 29px;
	margin-right: 16px;
	
}
.modal-block1__input.form__row {
    margin-bottom: 25px;
}
.pagination1 + .title1.mod1 {
	margin-top: 20px;
}
.list-advantage3__item a {
	display:inline-block;
	font-weight: normal;
    font-size: 12px;
	color: #06253c;
}
.footer-mobile1__reestr {
	padding-bottom: 20px;
    display: block;
}
.list-tour2__cashback {
	display: block;
    position: absolute;
    top: 0;
    left: 41px;
    min-width: 123px;
    padding: 0 15px;
    text-align: center;
    box-sizing: border-box;
    height: 25px;
    box-shadow: 1px 1px 2px rgb(0 0 0 / 25%);
    border-radius: 4px;
    border-radius: 0 0 4px 4px;
    background-color: #ec5353;
    line-height: 25px;
    color: #fff;
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
}
.list-tour2__status + .list-tour2__cashback {
	left: 180px;
}
.selection-body {
    margin-top: 40px;
}
.selection-body p{
    margin-top: 20px;
    line-height: 24pt;
}
.selection-body a {
    color: #27aae1;
}
.btn-scroller {
    
	background: #a3e537;
    color: #06253c;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 3px;
    box-shadow: 1px 1px 2px #9b9b9b;
}
.content-over4__text .btn-scroller {
    margin-bottom: 20px;
    display: block;
}
.btn-scroller.header-button {
    float: right;
    position: relative;
    z-index: 2;
}
.cashback-row {
    display: block;
    width: 100%;
    clear: both;
    padding-top: 20px;
}
.cashback-row .link {
	color: #ff0000;
}
.text-pay1 .text-pay1__pay-bill {
    width: auto;
    padding: 5px 10px;
    min-height: 50px;
    height: auto;
    line-height: 12pt;
    display: flex;
    align-items: center;
    text-align: center;
}
.text-pay1 .text-pay1__pay-bill:before {
	display:none;
}
.text-pay1 .text-pay1__pay-bill span {
	text-align:center;
}
.text-pay1__pay-bill.pay-cashback {
    background-color: #ec5353;
    color: #fff;
}
.text-pay1__pay-bill.pay-cashback:hover {
    background-color: #eb7a7a;
	box-shadow: inset 0 0 0 2px #c36868;
}
@media screen and (min-width: 768px) {
	.pagination1 + .title1.mod1 {
		margin-top: 50px;
	}
}
@media only screen and (max-width: 1450px) {
	.list-tour2__cashback {
		left: 18px;
	}
	.list-tour2__status + .list-tour2__cashback {
		left: 170px;
	}
}
@media only screen and (max-width: 760px) {
	.list-tour2__cashback {
		left: 26px;
	}
	.list-tour2__status + .list-tour2__cashback {
		left: 160px;
	}
}
.mobile-favorite1 {
	display:none;
}